(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18878,        627]
NotebookOptionsPosition[     16964,        556]
NotebookOutlinePosition[     17320,        572]
CellTagsIndexPosition[     17277,        569]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Equilibre thermique", "Title",
 CellChangeTimes->{{3.398687722585802*^9, 3.398687736509243*^9}},
 FormatType->"TextForm"],

Cell[TextData[{
 StyleBox["Exercice 1",
  FontWeight->"Bold"],
 "\nVous m\[EAcute]langez ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "1"], TraditionalForm]]],
 " litres d\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]]],
 "\[Degree]C avec ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "2"], TraditionalForm]]],
 " litres d\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]]],
 "\[Degree]C, puis vous ajoutez encore ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "3"], TraditionalForm]]],
 " litres d\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]]],
 " \[Degree]C au premier m\[EAcute]lange. Quelle est la temp\[EAcute]rature d\
\[CloseCurlyQuote]\[EAcute]quilibre et la capacit\[EAcute] thermique du m\
\[EAcute]lange final? Chaleur sp\[EAcute]cifique de l\[CloseCurlyQuote]eau: 1 \
cal/g \[Degree]C. Masse volumique de l\[CloseCurlyQuote]eau: 1 kg/dm3."
}], "Text",
 CellChangeTimes->{3.398686520642774*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m1", 
       RowBox[{"(", 
        RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}], ")"}]}], "+", 
      RowBox[{"m2", 
       RowBox[{"(", 
        RowBox[{"\[Theta]2", "-", "\[Theta]\[EAcute]q"}], ")"}]}]}], 
     "\[Equal]", 
     RowBox[{"m3", 
      RowBox[{"(", 
       RowBox[{"\[Theta]\[EAcute]q", "-", "\[Theta]3"}], ")"}]}]}], ",", 
    "\[Theta]\[EAcute]q"}], "]"}]}]], "Input",
 CellChangeTimes->{3.398686604603341*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"m1", " ", "\[Theta]1"}], "+", 
      RowBox[{"m2", " ", "\[Theta]2"}], "+", 
      RowBox[{"m3", " ", "\[Theta]3"}]}], 
     RowBox[{"m1", "+", "m2", "+", "m3"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.3986866096097813`*^9, 3.39868797753302*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "4"}], ",", 
    RowBox[{"\[Theta]1", "\[Rule]", "90"}], ",", 
    RowBox[{"m2", "\[Rule]", "3"}], ",", 
    RowBox[{"\[Theta]2", "\[Rule]", "50"}], ",", 
    RowBox[{"m3", "\[Rule]", "3"}], ",", 
    RowBox[{"\[Theta]3", "\[Rule]", "20"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.39868660716147*^9, {3.3986879997575407`*^9, 3.39868802388552*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", "57"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.3986866273052177`*^9, 3.398687977658256*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Exercice 2",
  FontWeight->"Bold"],
 "\nUn verre a une masse de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "1"], TraditionalForm]]],
 " g. Il contient une cuill\[EGrave]re en argent de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", 
    RowBox[{"2", " "}]], TraditionalForm]]],
 "g. Le tout est \[AGrave] la temp\[EAcute]rature de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]]],
 " \[Degree]C. On verse dans le verre ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "3"], TraditionalForm]]],
 " g de th\[EAcute] \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]]],
 " \[Degree]C. Quelle est la temp\[EAcute]rature \
d\[CloseCurlyQuote]\[EAcute]quilibre du syst\[EGrave]me?"
}], "Text",
 CellChangeTimes->{3.398686655725301*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m1", "*", "c1", 
       RowBox[{"(", 
        RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}], ")"}]}], "+", 
      RowBox[{"m2", "*", "c2", 
       RowBox[{"(", 
        RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}], ")"}]}]}], 
     "\[Equal]", 
     RowBox[{"m3", "*", "c3", 
      RowBox[{"(", 
       RowBox[{"\[Theta]\[EAcute]q", "-", "\[Theta]3"}], ")"}]}]}], ",", 
    "\[Theta]\[EAcute]q"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"c1", " ", "m1", " ", "\[Theta]1"}], "+", 
      RowBox[{"c2", " ", "m2", " ", "\[Theta]1"}], "+", 
      RowBox[{"c3", " ", "m3", " ", "\[Theta]3"}]}], 
     RowBox[{
      RowBox[{"c1", " ", "m1"}], "+", 
      RowBox[{"c2", " ", "m2"}], "+", 
      RowBox[{"c3", " ", "m3"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.398686673506484*^9, 3.398687977709141*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "0.08"}], ",", 
    RowBox[{"c1", "\[Rule]", "840"}], ",", 
    RowBox[{"m2", "\[Rule]", "0.04"}], ",", 
    RowBox[{"c2", "\[Rule]", "230"}], ",", 
    RowBox[{"\[Theta]1", "\[Rule]", "20"}], ",", 
    RowBox[{"m3", "\[Rule]", "0.15"}], ",", 
    RowBox[{"c3", "\[Rule]", "4180"}], ",", 
    RowBox[{"\[Theta]3", "\[Rule]", "90."}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", "82.3969292010236`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.398686731820887*^9, 3.3986879777603893`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Exercice 3",
  FontWeight->"Bold"],
 "\nUne bouteille thermos contient ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "1"], TraditionalForm]]],
 " g d\[CloseCurlyQuote]eau \[AGrave] \[Theta] \[Degree]C. Si on y verse ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "2"], TraditionalForm]]],
 " g d\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]]],
 " \[Degree]C, l\[CloseCurlyQuote]\[EAcute]quilibre s\[CloseCurlyQuote]\
\[EAcute]tablit \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "\[EAcute]q"], TraditionalForm]]],
 " \[Degree]C. D\[EAcute]terminez la capacit\[EAcute] thermique et la valeur \
en eau du r\[EAcute]cipient."
}], "Text",
 CellChangeTimes->{3.3986867869777107`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s3", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m1", "+", "x"}], ")"}], "*", "c", 
      RowBox[{"(", 
       RowBox[{"\[Theta]\[EAcute]q", "-", "\[Theta]1"}], ")"}]}], "\[Equal]", 
     
     RowBox[{"m2", "*", "c", 
      RowBox[{"(", 
       RowBox[{"\[Theta]2", "-", "\[Theta]\[EAcute]q"}], ")"}]}]}], ",", 
    "x"}], "]"}]}]], "Input",
 CellChangeTimes->{3.3986868036416597`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "m1"}], " ", "\[Theta]1"}], "-", 
      RowBox[{"m2", " ", "\[Theta]2"}], "+", 
      RowBox[{"m1", " ", "\[Theta]\[EAcute]q"}], "+", 
      RowBox[{"m2", " ", "\[Theta]\[EAcute]q"}]}], 
     RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.398686834030364*^9, 3.398687977809793*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s3", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "0.12"}], ",", 
    RowBox[{"c", "\[Rule]", "4180"}], ",", 
    RowBox[{"\[Theta]1", "\[Rule]", "21"}], ",", 
    RowBox[{"m2", "\[Rule]", "0.05"}], ",", 
    RowBox[{"\[Theta]2", "\[Rule]", "36"}], ",", 
    RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", "25."}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "*", "4180"}]}], "Input",\

 CellChangeTimes->{
  3.398686806592231*^9, {3.39868685563523*^9, 3.3986868914836397`*^9}, 
   3.398686923206221*^9, 3.3986869894883747`*^9, {3.3986870767895603`*^9, 
   3.398687082121106*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "0.01750000000000007`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.398687116181431*^9, 3.3986879778884983`*^9}],

Cell[BoxData["73.15000000000029`"], "Output",
 CellChangeTimes->{3.398687116181431*^9, 3.398687977922824*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Exercice 4",
  FontWeight->"Bold"],
 "\nUne casserole d\[CloseCurlyQuote]aluminium a une masse de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "1"], TraditionalForm]]],
 " kg et contient ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "2"], TraditionalForm]]],
 " litres d\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]]],
 " \[Degree]C. Quelle quantit\[EAcute] d\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]]],
 " \[Degree]C faut-il ajouter dans la casserole pour qu\[CloseCurlyQuote]elle \
contienne de l\[CloseCurlyQuote]eau \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    RowBox[{"\[Theta]", " "}], "\[EAcute]q"], TraditionalForm]]],
 "\[Degree]C?"
}], "Text",
 CellChangeTimes->{{3.398687168589889*^9, 3.3986871969362583`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s4", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m1", "*", "c1", 
       RowBox[{"(", 
        RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}], ")"}]}], "+", 
      RowBox[{"m2", "*", "c", 
       RowBox[{"(", 
        RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}], ")"}]}]}], 
     "\[Equal]", 
     RowBox[{"m3", "*", "c", 
      RowBox[{"(", 
       RowBox[{"\[Theta]\[EAcute]q", "-", "\[Theta]3"}], ")"}]}]}], ",", 
    "m3"}], "]"}]}]], "Input",
 CellChangeTimes->{3.398687199965239*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"m3", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"c1", " ", "m1", " ", "\[Theta]1"}], "+", 
       RowBox[{"c", " ", "m2", " ", "\[Theta]1"}], "-", 
       RowBox[{"c1", " ", "m1", " ", "\[Theta]\[EAcute]q"}], "-", 
       RowBox[{"c", " ", "m2", " ", "\[Theta]\[EAcute]q"}]}], 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{"\[Theta]3", "-", "\[Theta]\[EAcute]q"}], ")"}]}]]}]}], "}"}],
   "}"}]], "Output",
 CellChangeTimes->{3.398687235807579*^9, 3.398687977989129*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s4", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "1.5"}], ",", 
    RowBox[{"c1", "\[Rule]", "900"}], ",", 
    RowBox[{"m2", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "4180"}], ",", 
    RowBox[{"\[Theta]1", "\[Rule]", "60"}], ",", 
    RowBox[{"\[Theta]3", "\[Rule]", "10"}], ",", 
    RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", "50"}]}], "}"}]}]], "Input",
 CellChangeTimes->{3.398687206221093*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"m3", "\[Rule]", "0.5807416267942583`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.398687237340983*^9, 3.398687978055087*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Exercice 5",
  FontWeight->"Bold"],
 "\nUn calorim\[EGrave]tre contient 150 g d\[CloseCurlyQuote]huile de chaleur \
sp\[EAcute]cifique 0.38 cal/g \[Degree]C \[AGrave] la temp\[EAcute]rature \
initiale de 23\[Degree]C. Vous versez dans ce calorim\[EGrave]tre 200 g de \
cuivre de chaleur sp\[EAcute]cifique 0.09 cal/g \[Degree]C \[AGrave] la temp\
\[EAcute]rature de 90\[Degree]C. Calculez la temp\[EAcute]rature finale du m\
\[EAcute]lange, sachant que la valeur en eau du calorim\[EGrave]tre vaut 10 \
g."
}], "Text",
 CellChangeTimes->{{3.398687268489188*^9, 3.398687275167021*^9}, {
  3.398687454879611*^9, 3.3986874586709538`*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s5", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"mCu", " ", "cCu", " ", 
      RowBox[{"(", 
       RowBox[{"tCu", "-", "t"}], ")"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"mh", " ", "ch"}], "+", 
        RowBox[{"meau", " ", "ceau"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"t", "-", "th"}], ")"}]}]}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.398687467943138*^9, 3.398687486176064*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"cCu", " ", "mCu", " ", "tCu"}], "+", 
      RowBox[{"ceau", " ", "meau", " ", "th"}], "+", 
      RowBox[{"ch", " ", "mh", " ", "th"}]}], 
     RowBox[{
      RowBox[{"cCu", " ", "mCu"}], "+", 
      RowBox[{"ceau", " ", "meau"}], "+", 
      RowBox[{"ch", " ", "mh"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.398687488565794*^9, 3.3986879781225433`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s5", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"mh", "\[Rule]", "150"}], ",", 
    RowBox[{"ch", "\[Rule]", "0.38"}], ",", 
    RowBox[{"th", "\[Rule]", "23"}], ",", 
    RowBox[{"mCu", "\[Rule]", "200"}], ",", 
    RowBox[{"cCu", "\[Rule]", "0.09"}], ",", 
    RowBox[{"tCu", "\[Rule]", "90"}], ",", 
    RowBox[{"meau", "\[Rule]", "10"}], ",", 
    RowBox[{"ceau", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.398687493019919*^9, 3.398687499642322*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", "37.188235294117646`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.39868754434673*^9, 3.398687978177033*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Exercice 6\n",
  FontWeight->"Bold"],
 "On met en contact ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "1"], TraditionalForm]]],
 " g de cuivre \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]]],
 " \[Degree]C, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "2"], TraditionalForm]]],
 " g de plomb \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]]],
 " \[Degree]C et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "3"], TraditionalForm]]],
 " g d\[CloseCurlyQuote]aluminium \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]]],
 " \[Degree]C. Quelle est la temp\[EAcute]rature \
d\[CloseCurlyQuote]\[EAcute]quilibre du syst\[EGrave]me? "
}], "Text",
 CellChangeTimes->{3.39868779502741*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s6", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m1", "*", "c1", 
       RowBox[{"(", 
        RowBox[{"\[Theta]1", "-", "\[Theta]\[EAcute]q"}], ")"}]}], "+", 
      RowBox[{"m2", "*", "c2", 
       RowBox[{"(", 
        RowBox[{"\[Theta]2", "-", "\[Theta]\[EAcute]q"}], ")"}]}]}], "==", 
     RowBox[{"m3", "*", "c3", 
      RowBox[{"(", 
       RowBox[{"\[Theta]\[EAcute]q", "-", "\[Theta]3"}], ")"}]}]}], ",", 
    "\[Theta]\[EAcute]q"}], "]"}]}]], "Input",
 CellChangeTimes->{3.398687817738853*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"c1", " ", "m1", " ", "\[Theta]1"}], "+", 
      RowBox[{"c2", " ", "m2", " ", "\[Theta]2"}], "+", 
      RowBox[{"c3", " ", "m3", " ", "\[Theta]3"}]}], 
     RowBox[{
      RowBox[{"c1", " ", "m1"}], "+", 
      RowBox[{"c2", " ", "m2"}], "+", 
      RowBox[{"c3", " ", "m3"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.398687822961561*^9, 3.398687978227127*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s6", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "0.02"}], ",", 
    RowBox[{"c1", "\[Rule]", "390"}], ",", 
    RowBox[{"\[Theta]1", "\[Rule]", "120"}], ",", 
    RowBox[{"m2", "\[Rule]", "0.03"}], ",", 
    RowBox[{"c2", "\[Rule]", "120"}], ",", 
    RowBox[{"\[Theta]2", "\[Rule]", "50"}], ",", 
    RowBox[{"m3", "\[Rule]", "0.015"}], ",", 
    RowBox[{"c3", "\[Rule]", "900"}], ",", 
    RowBox[{"\[Theta]3", "\[Rule]", 
     RowBox[{"-", "40"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.3986878206655083`*^9, 3.398687890027452*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Theta]\[EAcute]q", "\[Rule]", "23.132530120481928`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.3986878932091217`*^9, 3.398687978276512*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{887, 827},
WindowMargins->{{101, Automatic}, {Automatic, 0}},
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 127, 2, 114, "Title"],
Cell[720, 27, 1111, 32, 109, "Text"],
Cell[CellGroupData[{
Cell[1856, 63, 546, 17, 40, "Input"],
Cell[2405, 82, 391, 10, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2833, 97, 445, 11, 40, "Input"],
Cell[3281, 110, 187, 4, 40, "Output"]
}, Open  ]],
Cell[3483, 117, 840, 27, 85, "Text"],
Cell[CellGroupData[{
Cell[4348, 148, 537, 16, 40, "Input"],
Cell[4888, 166, 507, 13, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5432, 184, 447, 11, 64, "Input"],
Cell[5882, 197, 205, 5, 40, "Output"]
}, Open  ]],
Cell[6102, 205, 799, 23, 87, "Text"],
Cell[CellGroupData[{
Cell[6926, 232, 472, 15, 40, "Input"],
Cell[7401, 249, 475, 13, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7913, 267, 714, 19, 64, "Input"],
Cell[8630, 288, 188, 4, 40, "Output"],
Cell[8821, 294, 109, 1, 40, "Output"]
}, Open  ]],
Cell[8945, 298, 908, 27, 87, "Text"],
Cell[CellGroupData[{
Cell[9878, 329, 561, 17, 40, "Input"],
Cell[10442, 348, 579, 15, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11058, 368, 453, 11, 40, "Input"],
Cell[11514, 381, 186, 4, 40, "Output"]
}, Open  ]],
Cell[11715, 388, 687, 13, 129, "Text"],
Cell[CellGroupData[{
Cell[12427, 405, 499, 15, 40, "Input"],
Cell[12929, 422, 484, 13, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13450, 440, 500, 12, 64, "Input"],
Cell[13953, 454, 184, 4, 40, "Output"]
}, Open  ]],
Cell[14152, 461, 849, 30, 85, "Text"],
Cell[CellGroupData[{
Cell[15026, 495, 567, 16, 40, "Input"],
Cell[15596, 513, 507, 13, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16140, 531, 586, 14, 64, "Input"],
Cell[16729, 547, 207, 5, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
